[ns] Install ns2.26..mission impossible?!

2009-03-26 Thread blerina
Hello to everyone, I am trying to install ns 2.26 on Fedora Core 8. I'm installing this old version because i need to use the BGP++ module. I tried many times the installation and finally got this error: installation configuration problem: C++ compiler cannot create executables This makes

Re: [ns] Install ns2.26..mission impossible?!

2009-03-26 Thread Arturo Servin
Have you tried to install the BGP++ module in the latest version? May be you would need to modify the make files and the ns-default TCL file but it may be easier. -as On 26 Mar 2009, at 12:17, blerina wrote: Hello to everyone, I am trying to install ns 2.26 on Fedora

Re: [ns] Install ns2.26..mission impossible?

2009-03-26 Thread Dalton CĂ©zane
happy if finally i will be able to have a working version of ns2 installed on my pc. :( Thnx in advance, Blerina -- Message: 11 Date: Thu, 26 Mar 2009 12:36:47 + From: Arturo Servin aser...@cs.york.ac.uk Subject: Re: [ns] Install ns2.26..mission impossible